<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "recordNumber";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/r-e-c-o-r-d-N-u-m-b-e-r-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>